export declare function generateFileName(file: File): string;
/** @monorepo-internal */
export declare function getExtension(filename: string): string;
/** @monorepo-internal */
export declare function getContentTypeByExtension(extension: string): string;
